<app-navbar></app-navbar>
<div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="{{bannerPath}}" class="d-block w-100" alt="Bannière chantier">
      <div class="carousel-caption d-none d-md-block">
        <h5>Maximus</h5>
        <p>Boutique en ligne pour des pièces de chantier</p>
      </div>
    </div>
  </div>
</div>
